.code1739367937 {
    
}

.code1739367937 .mhead {
    
color: #005aa7;
    padding-bottom:2rem;
text-align: center;
}

.code1739367937 .mtitle {
    
font-size: 47px;
}

.code1739367937 .mdesc {
    
font-size: 30px;
}

.code1739367937 .mbody {
    
}

.code1739367937 .mcontent {
    
}

/*Module specific style*/

.code1739367937 .text-center {
  text-align: center;
}

.code1739367937 .color-white {
  color: #fff;
}

.code1739367937 .box-container {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
}

@media screen and (min-width: 1380px) {
 .code1739367937 .box-container {
    flex-direction: row;
  }
}

.code1739367937 .box-item {
  position: relative;
  -webkit-backface-visibility: hidden;
  width: 375px;
  max-width: 100%;
  margin: 0.5rem;
}

.code1739367937 .flip-box {
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  perspective: 1000px;
  -webkit-perspective: 1000px;
}

.code1739367937 .flip-box-front,
.code1739367937 .flip-box-back {
  background-size: cover;
  background-position: center;
  border-radius: 8px;
  min-height: 200px;
  -ms-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -webkit-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.code1739367937 .flip-box-front {
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.code1739367937 .flip-box:hover .flip-box-front {
  -ms-transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.code1739367937 .flip-box-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;

  -ms-transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.code1739367937 .flip-box:hover .flip-box-back {
  -ms-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.code1739367937 .flip-box .inner {
  position: absolute;
  left: 0;
  width: 100%;
  padding: 0px 7px;
  outline: 1px solid transparent;
  -webkit-perspective: inherit;
  perspective: inherit;
  z-index: 2;
  transform: translateY(-50%) translateZ(60px) scale(0.94);
  -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
  -ms-transform: translateY(-50%) translateZ(60px) scale(0.94);
  top: 50%;
}

.code1739367937 .flip-box-header {
  font-size: 25px;
}

.code1739367937 .flip-box p {
  font-size: 16px;
  line-height: 1.5em;
}

.code1739367937 .flip-box-img {
  margin-top: 20px;
  transform: rotate(90deg);
  width: 17%;
}

.code1739367937 .flip-box-button {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
  margin-top: 0px;
  padding: 2px 8px;
  text-transform: uppercase;
}

/*Module specific style*/

@media (max-width: 767px) {
	.code1739367937 .mtitle {
    
font-size: 27px;
	}

	.code1739367937 .mdesc {
    
font-size: 17px;
}
	.code1739367937 .flip-box-header {
  font-size: 15px;
}
	.code1739367937 .box-item {
  position: relative;
  a
  -webkit-backface-visibility: hidden;
  width: 93%;
  max-width: 100%;
  margin: 3%;
}
	.code1739367937 .box-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}